## rust-shannon 0.2.0

=== debian/changelog ===
rust-shannon (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package shannon 0.2.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:17:13 +0200

rust-shannon (0.2.0-1) unstable; urgency=medium

  * Package shannon 0.2.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 17:06:39 +0000
