=== debian/control ===
Source: rust-shannon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shannon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shannon

Package: librust-shannon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev
Provides:
 librust-shannon+default-dev (= ${binary:Version}),
 librust-shannon-0-dev (= ${binary:Version}),
 librust-shannon-0+default-dev (= ${binary:Version}),
 librust-shannon-0.2-dev (= ${binary:Version}),
 librust-shannon-0.2+default-dev (= ${binary:Version}),
 librust-shannon-0.2.0-dev (= ${binary:Version}),
 librust-shannon-0.2.0+default-dev (= ${binary:Version})
Description: Shannon cipher implementation - Rust source code
 This package contains the source for the Rust shannon crate, packaged by
 debcargo for use with cargo and dh-cargo.
